/*******************************/
/*  Автор  XXXepypG@gmail.com  */
/* www.dletpl.ru | ICQ 328085  */
/*******************************/
body{font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:0; margin:0; background:#494949;}
img{border:none;}
td{vertical-align:top;}
a{outline:none; color:#555;}
a:hover{text-decoration:none;}
ul{padding:0; margin:0;}
ul{margin:0; padding:0;}
li{list-style:inside; margin:0; padding:0;}
.clear{clear:both; line-height:0px; height:0px; font-size:1px;}
 
.contener{width:1000px; margin:auto; padding:0 8px; background:#fff url(../images/img_5F25.jpg) top repeat-y;}
.head{height:258px; position:relative; background:url(../images/img_02.jpg) top repeat-x;}
.hlogin{position:absolute; display:block; top:6px; left:15px; height:20px; bor der:1px dashed #f00;}
.hlbutton{border:none; background: url(../images/login_05.jpg) top no-repeat; font-size:12px; width:33px; padding:0 3px 7px 0; margin:0 3px 0 1px; cursor:pointer;}
.logininp, .passinp{background:url(../images/login_01.jpg) top no-repeat; width:147px; height:20px; padding:4px 3px 0 5px; margin:0 15px 0 0; border:none; font-size:11px; color:#555;}
.passinp{background:url(../images/login_03.jpg) top no-repeat; width:104px;} 
.hsrch{position:absolute; top:60px; right:0px; padding:15px 22px; background:url(../images/img_05.jpg) top right no-repeat; height:52px; width:467px;}
.srchbg{background:url(../images/searchinp_01.jpg) top no-repeat; height:28px; width:460px; overflow:hidden;}
.srchbg:hover{background:url(../images/searchinp_01.jpg) 0 -28px no-repeat;}
.srchinp{background:none; border:none; height:25px; width:374px; font-size:16px; padding: 2px 0px 5px 8px;}
.srchbutton{background:none; border:none; width:70px; height:20px; line-height:20px; color:#fff; font-size:14px; margin:0 0 10px 3px; padding:0; cursor:pointer;}
.srchhelp, .srchfuul{position:absolute; top:108px; font-size:11px; color:#585858;}
.srchhelp{left:525px;}.srchfuul{left:755px;}
.logo{position:absolute; top:36px; margin:0 0 0 -20px;}

.catc0{position:absolute; top:145px; right:10px; width:480px;}

.cblock{margin:0; padding:0; height:170px; background:url(../images/ipod_1.png) top repeat-x;}
/* content0 */
.content0{background:url(../images/img_10.jpg) top repeat-x; padding:5px 7px 5px 5px;background-color:#fff;}
.leftcolumn{float:left; width:740px;}
.rightcolumn{float:right; width:240px;}
/* lctoptop */
.lctoptop{line-height:22px; margin:0 0 10px 5px; font-size:10px;}
.lctoptop td{width:33%;}
.lctoptop b a{line-height:25px; color:#222; text-decoration:none; border-bottom:1px solid #222; font-size:12px;}
.ldt{ /* .kndate, .ldt */ }
/* newsblock */
.newsblock, .newsfixblock{width:202px; height:314px; float:left; padding:8px 8px 20px 8px; margin:0 2px 10px 0px; background:url(../images/newsbg.jpg) top no-repeat; text-align:center; overflow:hidden;}
.newsfixblock{background:url(../images/newsbg.jpg) top no-repeat;}
.newsblock img, .newsfixblock img{width:200px; height:290px; border:1px solid #555;}
.newsblock a img:hover, .newsfixblock a img:hover{border:1px solid #ccc; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); /* ie */ -moz-opacity: 0.9; /* old ff */ -khtml-opacity: 0.9; /* old safari */ opacity: 0.9; /* CSS3 */}

/* newsblock1 */
.newsblock1, .newsfixblock{width:100%; float:left; padding:8px 8px 8px 8px; margin:0 2px 2px 0px; overflow:hidden;}
.newsfixblock1{background:url(../images/newsbg.jpg) top no-repeat;}
.newsblock1 img, .newsfixblock1 img{width:100px; border:1px solid #555; float: left; padding:4px; margin:4px;}
.newsblock1 a img:hover, .newsfixblock1 a img:hover{border:1px solid #ccc; float: left; padding:4px; margin:4px; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); /* ie */ -moz-opacity: 0.9; /* old ff */ -khtml-opacity: 0.9; /* old safari */ opacity: 0.9; /* CSS3 */}

/* newsblock2 */
.newsblock2, .newsfixblock{width:100%; float:left; padding:8px 8px 8px 8px; margin:0 2px 10px 0px; overflow:hidden;}
.newsfixblock2{background:url(../images/newsbg.jpg) top no-repeat;}
.newsblock2 img, .newsfixblock2 img{width:200px; border:1px solid #555; float: left; padding:4px; margin:4px;}
.newsblock2 a img:hover, .newsfixblock2 a img:hover{border:1px solid #ccc; float: left; padding:4px; margin:4px; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); /* ie */ -moz-opacity: 0.9; /* old ff */ -khtml-opacity: 0.9; /* old safari */ opacity: 0.9; /* CSS3 */}

.fnewstext img{padding:0 7px 7px 0;}
.nbtitle{margin:6px 0 0 0; width:200px; height:30px; overflow:hidden;}.nbtitle a{color:#222;}
.nbtitle2{margin:6px 0 0 0; height:30px; overflow:hidden;font-size:20px;}.nbtitle2 a{color:#222;}
/* knewsbl */
.knewsbl, .knewsbltop{background:url(../images/img_18_01.jpg) top repeat-x #f1f1f1; padding:5px 10px; margin:5px 0 10px 0; clear:both;}
.knewsbltop{padding:5px 0;}
.knewsbltop img{width:212px;}
.bh1, .bh11{color:#fff; text-shadow:1px 1px 1px #000; padding:2px 0 0 0; margin:0 0 15px 0;} .bh11{margin:0;}
.knt{margin:10px 0 0 0; padding:0 0 10px 0; border-bottom:1px dashed #bbb; clear:both;}
.kntl{width:70px; float:left;}
.kndate, .ldt{background:#bbb url(../images/img_22.gif) center no-repeat; text-align:center; line-height:18px; width:67px; font-size:11px; color:#545454; margin:0 0 7px 0; text-shadow:1px 1px 1px #fff; cursor:default;}
.ldt{background:#bbb url(../images/img_23.gif) center no-repeat; float:left; margin:4px 7px 2px 0; line-height:15px; width:53px; font-size:9px;}
.kntr{width:560px; float:right;}.knh1{color:#000; margin:0 0 5px 0;} .knh1 a{color:#222;}
/* footer */
.footertopbg{background:url(../images/img_28.jpg) top repeat-x; height:14px; line-height:14px;}
.footer{background:#363636 url(../images/img_32.jpg) bottom repeat-x; padding:0 0 10px 0; color:#ddd;}.footer a{color:#ccc;}
.footertb{width:30%; border-right:1px solid #454545; border-left:1px solid #222; padding:0 20px;}
.footertd{width:80%; border-right:1px solid #454545; border-left:1px solid #222; padding:0 20px;}

h1, h2, h3, .mainh{font-size:16px; color:#282829; margin:0 0 10px 0; padding:0; text-shadow: 1px 2px 1px #ccc; line-height:20px;}
h1 a, h2 a, h3 a{color:#282829; text-decoration:none; border-bottom:1px solid #ccc;}
.newsdiskr{border-top:1px solid #ddd; font-size:10px; color:#777; padding:3px 0;}
.nmh{font-size:14px; margin:20px 0 7px 0; border-bottom:1px dashed #bbb; color:#444;}
.fllnws{margin:15px 0 5px 0; font-size:20px;}
.mainh{background:#fff url(../images/img_10.jpg) top repeat-x; padding:7px 0 0 10px; margin:0 0 5px 0; font-weight:bolder;}


.loginb, .bbcodes, .bbcodes_poll{font-size:11px; font-family:Tahoma, Geneva, sans-serif; border:1px solid #000; background:#333; cursor:pointer; padding:1px 5px; color:#fff; margin:2px 2px 0 0; }
.bbcodes:hover, .bbcodes_poll:hover{background:#333; border:1px solid #444;}
.f_textarea:focus, .f_input:focus, .f_select:focus{color:#000; border-color:#999;}
.f_textarea, .f_input, .f_select{color:#555;font-size: 11px;font-family: tahoma;background:#fcfcfc;border: 1px solid #ccc;}
.f_textarea{width: 459px;height: 156px;}.f_input{width: 300px;height: 14px;}.f_select{height: 14px;}

.navigation {text-align:center; border:0px; margin:7px 0 30px 160px; clear:both; cursor:default;}
.pagepp{font-size:14px; color:#444; float:left; line-height:25px;}
a.button, .buttonactiv {background:transparent url(../images/lpage_02.jpg) no-repeat scroll right top; display:block; float:left; margin:0 5px 1px 0; padding-right:2px; text-decoration:none; color:#222;}
a.button span, .buttonactiv span {background:transparent url(../images/lpage_01.jpg) no-repeat scroll 0 0; display:block; line-height:12px; padding:4px 6px 4px 8px;}
a.button:hover, .buttonactiv {background-position:100% -20px;}
a.button:hover span, .buttonactiv span {background-position:0 -20px;color:#fff;}
.bctiv{display:block; float:left; margin:0 5px 1px 0;}

.commb{margin:0; padding:0;}
.autortd{border-right:1px solid #ddd;}
.comment{background:#fcfcfc; padding:3px 5px 0 5px; border:1px solid #ddd;}
.autorcomm{font-size:14px; font-weight:bolder; text-align:center; margin:0 0 5px 0;}
.commtext{font-size:12px; line-height:20px; margin:7px 0 7px 0; padding:7px 0 0 0;}
.cmtext{font-size:9px; margin:10px 0 5px 0;}
.comed{text-align:right; margin:2px 0 0 0; font-size:10px; background:#eee; border-bottom:1px solid #ddd;} .comed a{text-decoration:none;}

.clouds_xsmall {font-size: 10px;}
.clouds_small {font-size: 12px;}
.clouds_medium {font-size: 14px;}
.clouds_large {font-size: 16px;}
.clouds_xlarge {font-size: 18px;}
.logo_move{
position: absolute; 
margin: 45px 0px 0px 150px; 
width: 200px; 
height: 200px;
text-decoration:none;
border:none;
background-color:blue;
}
.linker{
text-decoration:none;
color: #000055;
}
.linker:hover{
text-decoration:none;
color: #FF6600;
}
.simply{
text-decoration:none;
padding: 0px 4px 0px 4px;
font-size: 13.4009px;
}
.simply:hover{
text-decoration:underline;
padding: 0px 4px 0px 4px;
font-size: 13.4009px;
}
.medium{
text-decoration:none;
padding: 0px 4px 0px 4px;
font-size: 15.4009px;
font-weight:bold;
}
.medium:hover{
text-decoration:underline;
padding: 0px 4px 0px 4px;
font-size: 15.4009px;
font-weight:bold;
}
.comm_id{
color: #4A6D18;
}
.user_ins{
color: #1B619B;
}
.comm_message{
color: #000000;
}
.mod{
color: #4A6D18;
}
input.real_link{
width: 200px;
height: 14px;
margin: 0px 0px 0px 5px;
font-family: Arial;
font-size: 12px;
border: 1px solid gray;
}
input.real_link:focus{
background-color:#FFEC94;
}
.friendly{
float:right;
margin: 0px 20px 3px 20px; 
}
.links{
display:none;
float:right;
margin: 0px 20px 3px 20px; 
}
a.show_me{
text-decoration:none;
color: #4A6D18;
}
a.show_me:hover{
text-decoration:none;
color: #669900;
}
a.wrong{
text-decoration:none;
color:#ff0000;
}
a.wrong:hover{
text-decoration:underline;
color:#ff0000;
}
.search_newsfixblock{
width:202px; 
height:314px; 
padding:8px 8px 20px 8px; 
margin:0 2px 10px 0px; 
background:url(../images/newsbg.jpg) top no-repeat;
text-align:center;
overflow:hidden;}
.search_newsfixblock{
background:url(../images/newsbg.jpg) top no-repeat;
}
.search_newsfixblock img{width:200px; height:290px; border:1px solid #555;}
.search_newsfixblock a img:hover{
  border:1px solid #ccc; 
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); /* ie */ 
  -moz-opacity: 0.9; /* old ff */ 
  -khtml-opacity: 0.9; /* old safari */ 
  opacity: 0.9; /* CSS3 */
}
.knew{padding:5px 10px; margin:5px 0 10px 0; clear:both;}
.warning{
position: absolute;
width: 440px;
height: 150px;
background-color:#999;
border: 1px solid #333;
display:none;
}
.exit{
float:right;
margin: 5px 5px 0px 0px;
padding: 3px;
text-decoration:none;
font-family: Verdana;
font-size: 12px;
color: #fff;
border: 1px solid #fff;
}
.exit:hover{
color: #B5D954;
border: 1px solid #B5D954;
}
.warning font.title{
 margin: 20px 0px 0px 180px;
 font-family: Verdana;
 font-weight: bold;
 font-size: 14px;
 color: #fff;
}
.cause{
position:absolute;
 margin: 50px 0px 0px 130px;
 font-family: Verdana;
 font-weight: bold;
 font-size: 14px;
 color: #fff;
}
.logg{
 width: 400px;
 padding: 3px 0px 0px 0px;
}
.logg label{
width: 110px;
padding-left: 10px;
margin: 2px;
float:left;
text-align: left;
}
.logg input{
border: 1px solid #000;
}
a.publink {
display:block;
height:13px;
width:100%;
}
a.publink img {
float:right;
}
.pm_status {
	float:left;
	border: 1px solid #d8d8d8;
	padding: 0px;
	width: 350px;
	height: 100px;
	margin-left: 20px;
	margin-right: 5px;
}

.pm_status_head {
	border-bottom: 1px solid #d8d8d8;
	font-size: 0.9em; 
	height: 22px;
	padding: 0;
	font-weight: bold;
	text-align: center;
	color: #4e4e4e;
}

.pm_status_content {
	padding: 5px;
}